Rails.application.routes.draw do
  get 'users/new'
  post 'users/create'

  get 'users/show'

  get 'users/edit'
  put 'users/update'

  get 'users/forgotten'
  post 'users/send_forgotten'

  resources :items
  get 'say/hello'

  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
end
